<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userregister</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>

   

    <h3>
        <div class="mx-auto" style="width: 200px;">
            新規登録
        </div>
    </h3>



    <form>
        <div class="form-group row">
            <label for="inputLoginid" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <input type="loginid" class="form-control" id="inputLoginid">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>

       
        <div class="form-group row">
            <label for="inputUsername" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <input type="username" class="form-control" id="inputUsername">
            </div>
        </div>

    </form>

    <div class="mx-auto" style="width: 200px;">
        <button type="register" class="btn btn-primary">登録</button>
    </div>


    <h1></h1>


    <p><a href="#" class="text-primary">戻る</a></p>



</body>

</html>